{
  "key_missions": [
    "Réception des livraisons quotidiennes de matières premières, vérification de la qualité et de la conformité des produits.",
    "Stockage et inventaire des marchandises, saisie d’informations en ligne.",
    "Préparation des expéditions de produits finis vers les boutiques The French Bastards."
  ],
  "profile_ranking": 100,
  "salary_period": null,
  "language": "fr",
  "contract_type": "full_time",
  "sectors": [
    {
      "name": "Restauration",
      "reference": "foodservice",
      "parent_name": "Food et boisson",
      "parent_reference": "food-and-beverage"
    },
    {
      "name": "Epicerie fine",
      "reference": "gourmet-grocery",
      "parent_name": "Food et boisson",
      "parent_reference": "food-and-beverage"
    }
  ],
  "rank_group_3": 6806,
  "reference": "3ce066d8-a8c1-4fe2-a1b9-088d07bcb8e2",
  "benefits": [],
  "rank_group_2": 6806,
  "summary": "Rejoignez The French Bastards, une boulangerie artisanale réputée pour ses produits de haute qualité. En tant qu'Ouvrier polyvalent, vous serez responsable de la gestion des livraisons, de la réception des matières premières à la préparation des expéditions de produits finis. Vous travaillerez en étroite collaboration avec les équipes de production, le siège et les boutiques. Une expérience préalable dans la manutention, la logistique ou l'économie est souhaitée.",
  "rank_group_1": 6806,
  "experience_level_minimum": null,
  "organization": {
    "name": "The French Bastards",
    "description": null,
    "reference": "mmKGrY",
    "labels": [],
    "summary": "Boulangerie contemporaine et créative avec une touche de foodporn.",
    "profile_type": "standard",
    "slug": "the-french-bastards",
    "logo": {
      "url": "https://cdn-images.welcometothejungle.com/5TLLEAOo4PiRrX5xKSwDe1KOq6Gm5bu40mvyLwxw6m8/rs:auto:400::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby83Njc2LzE2ODY5Mi9jYWYxYjBiMy03NmQzLTQ5YzAtOTVlZS04MDE3NDk3Mzg1MTgucG5n",
      "thumb": {
        "url": "https://cdn-images.welcometothejungle.com/cJCD9gjoM9fNylmCW-PP9MrU_ip52jDSVKprSzUi-N8/rs:auto:70::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby83Njc2LzE2ODY5Mi9jYWYxYjBiMy03NmQzLTQ5YzAtOTVlZS04MDE3NDk3Mzg1MTgucG5n"
      }
    },
    "nb_employees": 160,
    "creation_year": 2018,
    "cover_image": {
      "small": {
        "url": "https://cdn-images.welcometothejungle.com/YReD_kg0TmEJxiymYe1AQynYcx2gi_5H6iCXzaQiZl8/rs:auto:640::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWJjYmQwODAxLWVhOGItNDdhNS1iZjczLTE1ODVmN2YwMzkxZS5qcGc"
      },
      "url": "https://cdn-images.welcometothejungle.com/Swl-ertzjTc53TB66PUbsvHErdWJdsbFwW3bd3Pxi9E/rs:auto:2000:450:/g:fp:0:0.57/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWJjYmQwODAxLWVhOGItNDdhNS1iZjczLTE1ODVmN2YwMzkxZS5qcGc",
      "medium": {
        "url": "https://cdn-images.welcometothejungle.com/k4kOByeg3ql9DNtrB5fZrEQ181lFpUFoNItF_GEDKDc/rs:auto:900::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWJjYmQwODAxLWVhOGItNDdhNS1iZjczLTE1ODVmN2YwMzkxZS5qcGc"
      },
      "large": {
        "url": "https://cdn-images.welcometothejungle.com/2VhW-eVbnOaxk01Gf4stUSG1kiyP440KykeeRQXr-X4/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWJjYmQwODAxLWVhOGItNDdhNS1iZjczLTE1ODVmN2YwMzkxZS5qcGc"
      },
      "social": {
        "url": "https://cdn-images.welcometothejungle.com/3WXt-u3nRmEP8pZAXnOzLY0n_v8pBw96diFH43gKO8g/rs:auto:1200:627:/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWJjYmQwODAxLWVhOGItNDdhNS1iZjczLTE1ODVmN2YwMzkxZS5qcGc"
      }
    },
    "profile_ranking": 100,
    "commitments": [],
    "equality_index": null
  },
  "new_profession": {
    "sub_category_reference": "warehouse-and-storage-xMjAw",
    "sub_category_name": "Entreposage et stockage",
    "category_reference": "transport-logistics-lMDVm",
    "category_name": "Transport et logistique",
    "pivot_name": "Magasinier",
    "pivot_reference": "warehouse-worker-hNzUw"
  },
  "has_education_level": false,
  "has_remote": true,
  "remote": "no",
  "salary_currency": null,
  "has_benefits": false,
  "_geoloc": [
    {
      "lat": 48.89621,
      "lng": 2.77461
    }
  ],
  "source_stage": "production",
  "salary_minimum": null,
  "education_level": null,
  "contract_duration_minimum": null,
  "has_salary_yearly_minimum": false,
  "salary_maximum": null,
  "is_boosted": false,
  "wk_reference": "TFB_9MOjpRk",
  "profile": null,
  "name": "Ouvrier polyvalent - Préparation / Expédition / Réception - H/F - Off Samedi & Dimanche",
  "organization_score": 30,
  "slug": "ouvrier-polyvalent-preparation-expedition-reception-repos-samedi-dimanche-h-f_chalifert",
  "salary_yearly_minimum": null,
  "has_contract_duration": false,
  "contract_duration_maximum": null,
  "published_at_date": "2025-11-28",
  "published_at_timestamp": 1764370878,
  "offices": [
    {
      "state": "Ile-de-France",
      "city": "Chalifert",
      "country": "France",
      "country_code": "FR",
      "district": "Seine-et-Marne",
      "local_district": "Seine-et-Marne",
      "local_city": "Chalifert",
      "local_state": "Île-de-France"
    }
  ],
  "published_at": "2025-11-28T23:01:18Z",
  "has_experience_level_minimum": false,
  "objectID": "3ce066d8-a8c1-4fe2-a1b9-088d07bcb8e2",
  "_highlightResult": {
    "organization": {
      "name": {
        "value": "The French Bastards",
        "matchLevel": "none",
        "matchedWords": []
      },
      "summary": {
        "value": "Boulangerie contemporaine et créative avec une touche de foodporn.",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "new_profession": {
      "sub_category_reference": {
        "value": "warehouse-and-storage-xMjAw",
        "matchLevel": "none",
        "matchedWords": []
      },
      "sub_category_name": {
        "value": "Entreposage et stockage",
        "matchLevel": "none",
        "matchedWords": []
      },
      "category_name": {
        "value": "Transport et logistique",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_name": {
        "value": "Magasinier",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_reference": {
        "value": "warehouse-worker-hNzUw",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "name": {
      "value": "Ouvrier polyvalent - Préparation / <em>Expédition</em> / Réception - H/F - Off Samedi & Dimanche",
      "matchLevel": "full",
      "fullyHighlighted": false,
      "matchedWords": [
        "expedition"
      ]
    },
    "offices": [
      {
        "state": {
          "value": "Ile-de-France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "city": {
          "value": "Chalifert",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country": {
          "value": "France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country_code": {
          "value": "FR",
          "matchLevel": "none",
          "matchedWords": []
        },
        "district": {
          "value": "Seine-et-Marne",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_district": {
          "value": "Seine-et-Marne",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_city": {
          "value": "Chalifert",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_state": {
          "value": "Île-de-France",
          "matchLevel": "none",
          "matchedWords": []
        }
      }
    ]
  }
}